/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "send from"; ObjectID = "IZD-zI-Kqt"; */
"IZD-zI-Kqt.ibExternalAccessibilityDescription" = "senden von";

/* Class = "NSTextFieldCell"; title = "send from"; ObjectID = "Ueu-z9-fk5"; */
"Ueu-z9-fk5.title" = "senden von";

/* Class = "NSMenuItem"; title = "Email"; ObjectID = "YDT-wW-yc7"; */
"YDT-wW-yc7.title" = "E-Mail";

